/********************************************************/
/*                VARIABLES                             */
/********************************************************/
:root {
  --primary-color-01: #178541;
  --primary-color-02: #000000;
  --primary-color-03: #e9f9f0;
  --primary-color-04: #B05023;

  --secondary-color-01: #F0E4D6;
  --secondary-color-02: #F4C5D5;
  --secondary-color-03: #D6E9C7;

  --thirty-color-01: #8D8AC1;
  --thirty-color-02: rgb(23, 133, 65);
  --thirty-color-03: #3282e5;
  --thirty-color-04: #f09bd4;

  --white-smoke: #FAFAFA;
  --light-gray: #F5F5F5;
  --dark-gray: #333333;
}

/********************************************************/
/*                TYPOGRAPHIE                           */
/********************************************************/
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #fff;
  color: #000;
  font-family: "Figtree", sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-smooth: always;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Marcellus", serif;
}

h1 {
  font-size: 2.5rem;
  color: var(--primary-color-01);
}

h2 {
  font-size: 1.5rem;
  color: var(--primary-color-01);
  text-align: center;
}

h3 {
  font-size: 1.4rem;
  color: var(--primary-color-01);
  text-align: center;
}

h4 {
  font-size: 1.2rem;
}

h5 {
  font-size: 1rem;
  color: var(--primary-color-01);
}

h6 {
  font-size: 0.9rem;
}

p {
  font-size: 1rem;
}

.titre-section {
  font-size: 40px;
  font-weight: 400;
  line-height: 46px;
  color: #000;
  margin: 3rem 0;
  text-align: center;
}

@media (max-width: 768px) {
  .titre-section {
    font-size: 2rem;
  }

  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.4rem;
  }

  h3 {
    font-size: 1.2rem;
  }

  h4 {
    font-size: 1rem;
  }

  h5 {
    font-size: 0.8rem;
  }
}



/********************************************************/
/*                CONTENEURS                            */
/********************************************************/
.container {
  max-width: 100%;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

/********************************************************/
/*                BOUTONS                               */
/********************************************************/
.btn-link,
.btn-primary,
.btn-secondary,
.btn-deconnect {
  padding: 0.5rem;
  display: inline-block;
  text-decoration: none;
  border-radius: 5px;
  transition: background-size 300ms;
}

.btn-link {
  background-image: linear-gradient(transparent 0%, transparent 90%, var(--primary-color-01) 90%, var(--primary-color-01) 100%);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  font-size: 1.1rem;
  text-transform: uppercase;
  font-family: "Marcellus", serif;
}

.btn-link:hover {
  background-size: 100% 100%;
  background-position-x: left;
}

.btn-primary {
  background-color: var(--primary-color-01);
  background-image: linear-gradient(transparent 0%, transparent 90%, var(--primary-color-04) 90%, var(--primary-color-04) 100%);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  width: 12rem;
  text-align: center;
  color: #fff;
  border: none;
  margin: auto;
}

.btn-primary:hover {
  background-size: 100% 100%;
  background-position-x: center;

}

.btn-secondary {
  background-color: var(--primary-color-04);
  background-image: linear-gradient(transparent 0%, transparent 90%, var(--primary-color-01) 90%, var(--primary-color-01) 100%);
  background-repeat: no-repeat;
  background-size: 0% 100%;
  width: 12rem;
  text-align: center;
  color: #fff;
}

.btn-secondary:hover {
  background-size: 100% 100%;
  background-position: center;
  box-shadow: 0 0 5px var(--primary-color-01);
}

.btn-deconnect {
  background-color: var(--sky-blue);
  color: #000;
}

.btn-deconnect:hover {
  background-size: 100% 100%;
  background-position: left;
}

@media (max-width: 768px) {

  .btn-link,
  .btn-primary,
  .btn-secondary,
  .btn-deconnect {
    display: block;
    width: 100%;
    text-align: center;
  }
}

.btn-contact {
  background-color: var(--primary-color-01);
  padding: 0.5rem;
  border-radius: 5px;
  color: white;
  font-weight: 500;
  transition: background-color 0.5s ease;
}

.btn-contact:hover {
  background-color: var(--primary-color-03);
}

.btn-login {
  background-color: var(--sky-blue) !important;
  text-decoration: none;
}

.title-page h5 {
  text-align: left;
  font-size: 24px;
  color: var(--midnight-blue);
  font-weight: bold;
}

/********************************************************/
/*                BANNER                                */
/********************************************************/

#head-page {
  padding: 5rem;
  text-align: left;
  background-color: var(--light-gray);
  margin: 3rem 0;
  font-family: "Marcellus", serif;
}

#head-page h5 {
  font-size: 2.5rem;
  color: #000;
  margin-bottom: 1rem;
}

#head-page h1 {
  font-size: 2.5rem;
  color: var(--primary-color-01);
  margin-bottom: 1rem;
}

#head-page a {
  text-decoration: none;
  color: #000;
}

#head-page a:hover {
  color: var(--primary-color-01);
}

/* Responsive */
@media (max-width: 768px) {
  #head-page {
    padding: 3rem 1.5rem;
  }

  #head-page h1 {
    font-size: 2rem;
  }

  #head-page p {
    font-size: 1rem;
  }
}

/********************************************************/
/*                CAROUSEL                              */
/********************************************************/

#carousel-top .item {
  padding: 20px;
  position: relative;
}


#carousel1 .item[data-index="1"] {
  background-image: linear-gradient(to right, var(--secondary-color-01), var(--light-gray));
  filter: brightness(90%);
}

#carousel1 .item[data-index="2"] {
  background-image: linear-gradient(to right, var(--secondary-color-02), var(--light-gray));
}

#carousel1 .item[data-index="3"] {
  background-image: linear-gradient(to right, var(--secondary-color-03), var(--light-gray));
}

#carousel1 .item[data-index="4"] {
  background-image: linear-gradient(to right, var(--secondary-color-04), var(--light-gray));
}


.carousel-caption {
  text-align: left;
  padding: 1rem;
  top: 25%;
  left: 40%;
  position: absolute;
  width: 100%;
}

.carousel-caption h5 {
  font-size: 4rem;
  color: #000;
  filter: contrast(2.24);
}

.carousel-caption p {
  font-size: 1.8rem;
  color: #333333;
  font-weight: 500;
  filter: contrast(150%);
}


.car-image {
  width: 50%;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}

.car-image img {
  max-width: 90%;
  width: 100%;
  height: 100%;
  object-fit: contain;
  max-height: 80%;
}


.btns-crsl {
  padding: 1.5rem;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  top: 60%;
  left: 40%;
}

.btn-crsl {
  text-decoration: none;
  margin-right: 1rem;
  padding: 0.5rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 20%;
  text-align: center;
  border-radius: 10px;
  background-color: var(--primary-color-01);
  font-size: 18px;
  color: #fff;
}


@media (max-width: 1024px) {
  .carousel-caption {
    top: 30%;
    left: 50%;
    text-align: center;
    max-width: 50%;

  }

  .carousel-caption h5 {
    font-size: 4rem;
  }

  .carousel-caption p {
    font-size: 1.5rem;
  }

  .car-image {
    width: 50%;
  }

  .btns-crsl {
    top: calc(70% + 10px);
    left: 50%;
    max-width: 75%;
  }

  .btn-crsl {
    width: 30%;

  }
}

@media (max-width: 768px) {
  #carousel-top .item {
    flex-direction: column;
    text-align: center;
  }

  .car-image {
    width: 90%;
  }

  .carousel-caption {
    display: none;
  }

  .car-image img {
    width: 100%;
    height: auto;
  }

  .btns-crsl {
    top: 90%;
    left: 10%;
    max-width: 80%;
  }

  .btn-crsl {
    width: 45%;

  }
}

@media (max-width: 576px) {
  .btns-crsl {
    top: 85%;
    max-width: 100%;
    width: calc(95% + 10px);
    left: 5%;
  }


  .btn-crsl {
    max-width: 40%;
    height: 40px;
    font-size: 4vw;
    padding: 5px 0;
  }
}

/********************************************************/
/*                TOPBAR                                */
/********************************************************/

.topbar {
  background-color: var(--primary-color-01);
  color: var(--white-smoke);
  font-weight: 500;
}

/********************************************************/
/*               PROSESSUS                             */
/********************************************************/

#processus {
  padding-top: 1rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.processus-titre {
  font-size: 36px;
  text-align: left;
  color: #000;
  font-weight: bold;
  margin-bottom: 1rem;
  font-family: "Marcellus", serif;
  filter: contrast(200%);
}

.processus-items {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  justify-content: center;
}

.processus-item {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  padding: 0;
  margin: 0;
  width: 100%;
  max-width: 280px;
  text-align: center;
  transition: transform 0.3s ease;
}

.processus-item:hover {
  transform: scale(1.1);
}

.item-titre {
  padding: 5rem;
  height: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  border-radius: 8px 8px 0 0;
}

.processus-item:nth-of-type(1) .item-titre {
  background-color: var(--thirty-color-03);
  color: white;
}

.processus-item:nth-of-type(2) .item-titre {
  background-color: var(--thirty-color-01);
  color: white;
}

.processus-item:nth-of-type(3) .item-titre {
  background-color: var(--thirty-color-04);
  color: white;
}

.processus-item:nth-of-type(4) .item-titre {
  background-color: var(--thirty-color-02);
  color: white;
}


.item-titre h4 {
  font-size: 1.5rem;
  margin: 0;
  font-weight: 500;
  letter-spacing: 1px;
}

.processus-content {
  font-family: "Figtree", sans-serif;
  font-size: 16px;
  color: #000;
  padding: 1rem;
  text-align: center;
  filter: contrast(7.45);
}

.material-icons {
  border: 2px solid transparent;
  border-radius: 50%;
  color: var(--sky-blue);
  filter: contrast(2.24);
}

/* Responsivity */
@media (max-width: 768px) {
  .processus-titre {
    font-size: 28px;
    text-align: center;
  }

  .processus-item {
    max-width: 80%;
  }
}

@media (max-width: 480px) {
  .processus-titre {
    font-size: 24px;
  }

  .item-titre h4 {
    font-size: 1.1em;
  }

  .processus-icon {
    font-size: 32px;
  }
}

/********************************************************/
/*              CATEGORIES                              */
/********************************************************/

#categorie-section {
  margin-top: 3rem;
  margin-bottom: 3rem;
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: var(--light-gray);
}

.categorie-items {
  display: flex;
  flex-direction: row;
  gap: 5px;
  justify-content: center;
  margin-top: 3rem;
}

.categorie-items .item {
  position: relative;
  display: flex;
  text-align: center;
  overflow: hidden;
  background-color: #ffffff;
  border: 1px solid white;
  box-shadow: 0 0 5px white;
  padding: 3rem;
  border-radius: 1rem;
}

.categorie-items .item:hover {
  background-color: var(--primary-color-03);
}

.categorie-items .item .cat-img {
  height: 240px;
  width: 100%;
  max-width: 250px;
}

.cat-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: transform 0.2s;
}

.cat-img img:hover {
  transform: scale(1.3);
}

.categorie-items .item .card-title {
  font-size: 1.5rem;
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
}


/********************************************************/
/*                PROJECT                               */
/********************************************************/

#portfolio-flters li:hover,
#portfolio-flters li.active {
  color: var(--dark);
  border-color: var(--dark);
}

.portfolio-inner {
  position: relative;
  overflow: hidden;
}

.portfolio-inner::before,
.portfolio-inner::after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(15, 66, 41, 0.6);
  transition: 0.5s;
}

.portfolio-inner::after {
  left: auto;
  right: 0;
}

.portfolio-inner:hover::before,
.portfolio-inner:hover::after {
  width: 50%;
}

.portfolio-inner .portfolio-text {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  z-index: 3;
  opacity: 0;
}

.portfolio-inner:hover .portfolio-text {
  transition-delay: 0.3s;
  opacity: 1;
}

.portfolio-inner .portfolio-text .btn {
  background: var(--light);
  color: var(--primary);
}

.portfolio-inner .portfolio-text .btn:hover {
  background: var(--primary);
  color: var(--light);
}

/********************************************************/
/*                SERVICES                              */
/********************************************************/

.services-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 2rem;
  padding: 1.5rem;
}

.service-item {
  max-width: 380px;
  min-height: 450px;
  background-color: #f9f9f9;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s, box-shadow 0.3s;
  padding: 1.5rem;
  margin: 0 auto;
  text-align: center;
}

.service-item:nth-child(1) {
  background-color: rgba(50, 130, 229, 0.3);
}

.service-item:nth-child(2) {
  background-color: rgba(240, 155, 212, 0.3);
  ;
}

.service-item:nth-child(3) {
  background-color: rgba(23, 133, 65, 0.3);
}

.service-item:hover {
  transform: scale(1.05);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.service-icons {
  text-align: center;
  color: var(--primary-color-01);
  margin-bottom: 1rem;
}

.service-item p {
  color: #333 !important;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
}

@media (max-width: 768px) {
  .services-items {
    flex-direction: column;
  }
}

/********************************************************/
/*               DEVIS                                  */
/********************************************************/

#devis-section {
  margin: 3rem 0;
  background-color: #f5f9fc;
  padding: 5rem 5rem;
  border-radius: 8px;
  height: 60vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bouton-devis {
  background-color: #ffffff;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.guide-texte {
  font-size: 18px;
  color: #555;
  font-style: italic;
  margin-bottom: 1.5rem;
  padding: 0 1rem;
}

@media (max-width: 768px) {
  #devis-section {
    padding: 1rem 1rem;
  }
}

/********************************************************/
/*              FOOTER                                  */
/********************************************************/

footer {
  padding-top: 3rem;
  color: #000;
}

.footer-row {
  display: flex;
  flex-wrap: wrap;
}

.footer-col {
  flex: 1 1 23%;
  padding: 0.3rem;
}

footer h4,
h2 {
  color: var(--primary-color-01);
  font-weight: 500;
  text-align: left;
}

footer .nav-link {
  color: #333 !important;
}

.text-contact h5 {
  line-height: 40px;
  font-weight: bold;
  font-size: medium;
  display: block;
  color: var(--primary-color-01);
}

.footer-allrigth {
  background-color: var(--white-smoke);
  padding: 0.3rem;
  font-size: small;
  text-align: center;
  line-height: 50px;
}

.footer-allrigth span {
  text-align: center;
  display: inline;
  vertical-align: middle;
}

#newsletter {
  margin-top: 1rem;
}

.footer-col nav ul li a:hover {
  color: #000 !important;
  text-decoration: underline;
}

/* Responsivity */

@media (max-width: 1024px) {}

@media (max-width: 768px) {
  footer h5 {
    text-align: center;
  }

  .footer-col {
    flex: 1 1 45%;
    margin: 0.5rem;
    margin: 1rem 0;
  }

  footer h4,
  h2 {
    text-align: center;
  }
}

@media (max-width: 576px) {
  .footer-col {
    flex: 1 1 90%;
    margin: 0.5rem;
    text-align: center;
    margin: 1rem 0;
  }
}

/********************************************************/
/*              SCROLL TO TOP                           */
/********************************************************/

.scroll-to-top {
  width: 50px;
  height: 50px;
  display: block;
  position: fixed;
  bottom: 15px;
  right: 15px;
  background-color: var(--primary-color-01);
  color: white;
  font-size: 30px;
  border: 1px solid white;
  border-radius: 5px;
  line-height: 50px;

  z-index: 99;

}

.scroll-to-top:hover {
  background-color: var(--secondary-color-03);
}

.scroll-to-top i {
  display: inline-block;
  vertical-align: top;
  margin: 0.5rem 0;

}

/********************************************************/
/*                CONTACT PAGE                          */
/********************************************************/

.menu-toggle {
  visibility: hidden;
  padding: 1.5rem;
}

.icons span:nth-child(1) .fa-solid {
  color: var(--thirty-color-01);
}

.icons span:nth-child(2) .fa-solid {
  color: var(--thirty-color-02);
}

.icons span:nth-child(3) .fa-solid {
  color: var(--thirty-color-03);
}

.d-flex span:nth-child(1) .fa-solid {
  color: var(--thirty-color-01);
}

#contact-form .contact-img img {
  border-radius: 50%;
  box-shadow: 0 0 10px var(--primary-color-01);
}

#contact-form h3,
.text-contact h3 {
  color: var(--primary-color-01);
}

@media (max-width: 1024px) {}

@media (max-width: 767px) {
  .menu-toggle {
    visibility: visible;
  }

  #contact-form .contact-img img {
    display: none;
  }

}

@media (max-width: 576px) {}

/********************************************************/
/*                ABOUT PAGE                            */
/********************************************************/

#qualifications .container h2 {
  text-align: center;
}

#qualifications .container .row {
  display: flex;
  flex-wrap: wrap;
  margin: 5rem 0;
  justify-content: space-between;
}

.qualifications-item {
  flex: 1 1 20%;
  padding: 2rem 0.5rem;
  margin: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  border-radius: 10px;
  box-shadow: 0px 0px 10px var(--light);
}

.qualifications-item i {
  font-size: 40px;
  margin: 1rem;
  color: #de3bba;
}

.qualifications-item:nth-child(1) i {
  color: var(--thirty-color-01);
}

.qualifications-item:nth-child(2) i {
  color: var(--thirty-color-02);
}

.qualifications-item:nth-child(3) i {
  color: var(--thirty-color-03);
}

.qualifications-item:nth-child(4) i {
  color: var(--thirty-color-04);
}

.nclient .item {
  display: flex;
  flex-direction: row;
}

#nClients {
  margin: 10rem 0;
  padding: 1rem 0;
  background-color: var(--light-gray);
  text-align: center;
}

.nClient-titre {
  margin: 1.5rem 0;
  padding: 1.5rem 0;
}

.nClient-items {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto;
  max-width: 75%;
  width: 75%;
}

.nClient-items p,
i {
  text-align: center;
  margin: 1rem 0;
}

.nClient-items i {
  color: var(--pink);
}

@media (min-width: 480px) and (max-width: 768px) {
  #qualifications .container .row {
    gap: 2rem;
  }

  .qualifications-item {
    flex: 1 1 45%;
    padding: 1.5rem 0.5rem;
  }
}

@media (max-width: 479px) {
  .qualifications-item {
    flex: 1 1 50%;
    padding: 1.5rem 0.5rem;
  }
}

/********************************************************/
/*                PRODUIT PAGE                          */
/********************************************************/

.produit-detail .container .row {
  display: flex;
  flex-wrap: wrap;
  margin: 5rem;
  box-shadow: 0 0 10px rgba(143, 142, 142, 0.3);
  gap: 1rem;
}

.col-detail {
  flex: 1 1 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1rem;
}

#filter {
  padding: 3rem 1rem;
}

.filter-form {
  display: flex;
  justify-content: flex-end;
  align-items: end;
  flex-wrap: wrap;
  gap: 1rem;
}

.filter-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}

.filter-item select,
.filter-item input {
  padding: 0.3rem;
  font-size: 1rem;
  line-height: 1.5;
  border: 1px solid #ccc;
  border-radius: 5px;
  width: 100%;
}

.filter-item select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 2rem;
}

.filter-item button {
  line-height: 1;
}

@media (max-width: 1024px) {
  .col-detail {
    flex: 1 1 50%;
  }

  .produit-detail .container .row {
    margin: 3rem;
  }

  #filter {
    padding: 2rem 1rem;
  }
}

@media (max-width: 768px) {
  .col-detail {
    flex: 1 1 100%;
  }

  .produit-detail .container .row {
    margin: 2rem;
  }

  #filter {
    padding: 1.5rem 1rem;
  }

  .filter-form {
    justify-content: center;
  }
}

@media (max-width: 480px) {
  .col-detail {
    flex: 1 1 100%;
    padding: 0.5rem;
  }

  .produit-detail .container .row {
    margin: 1rem;
  }

  #filter {
    padding: 1rem 0.5rem;
  }

  .filter-form {
    flex-direction: column;
    align-items: stretch;
  }

  .filter-item select,
  .filter-item input {
    font-size: 0.9rem;
  }

  .filter-item button {
    font-size: 0.9rem;
    padding: 0.5rem;
  }
}




/********************************************************/
/*                DEMANDE DEVIS                         */
/********************************************************/


.coordonnees-section {
  font-family: "Marcellus", serif;
  padding: 15px;
  margin-bottom: 20px;
  background-color: #f8f9fa;
}

.produit-section {
  font-family: "Marcellus", serif;
  padding: 15px;
  margin-bottom: 20px;
  background-color: #e9f7ef;
}

/*************************************************************/
/*              LA PAGE CATEGORIES                          */
/*************************************************************/

.product-row {
  display: flex;
  flex-wrap: wrap;
  margin-top: 3rem;
}

.product-card {
  max-width: calc(25% - 1rem);
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  padding: 1rem;
  margin-right: 1rem;
}

.product-image {
  flex-shrink: 0;
  width: 100%;
  height: 300px;
  overflow: hidden;
  text-align: center;
}

.product-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.card-body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1rem;
  flex-grow: 1;
}

#carousel2 .item {
  display: flex;
  flex-direction: column;
}

#carousel2 .item span {


  font-size: 18px;

  font-weight: 500;
  font-family: 'Marcellus', serif;
}

.btn-secondary {
  padding: 0.5rem;
  font-size: 1rem;
  text-transform: uppercase;
}



@media (max-width: 1024px) {
  .product-card {
    max-width: calc(33.33% - 1rem);
  }
}


@media (max-width: 768px) {
  .product-card {
    max-width: calc(50% - 1rem);
  }
}


@media (max-width: 480px) {
  .product-card {
    max-width: calc(100% - 1rem);
  }
}